Subject: [Netconf] [Fwd: New Version Notification for draft-ietf-netconf-partial-lock-03]

From: Balazs Lengyel <[email-masked]>
Date: Fri, 08 Aug 2008 13:26:43 +0200

Hello,
I updated the partial-lock draft. I think it is ready for WG last call.
Balazs

-------- Original Message --------
Subject: New Version Notification for draft-ietf-netconf-partial-lock-03
Date: Fri,  8 Aug 2008 04:25:36 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked]

A new version of I-D, draft-ietf-netconf-partial-lock-03.txt has been successfuly submitted by 
Balazs Lengyel and posted to the IETF repository.

Filename:	 draft-ietf-netconf-partial-lock
Revision:	 03
Title:		 Partial Lock RPC for NETCONF
Creation_date:	 2008-08-06
WG ID:		 netconf
Number_of_pages: 19

Abstract:
The NETCONF protocol defines the lock and unlock RPCs that lock
entire configuration datastores.  In some situations, a way to lock
only parts of a configuration datastore is required.  This document
defines a capability-based extension to the NETCONF protocol for
locking portions of a cFrom [email-masked]  Fri Aug  8 04:27:04 2008
Date: Fri, 08 Aug 2008 13:26:43 +0200
From: Balazs Lengyel <[email-masked]>
To: netconf mailing list <[email-masked]>
Subject: [Netconf] [Fwd: New Version Notification for
	draft-ietf-netconf-partial-lock-03]
Sender: [email-masked]

Hello,
I updated the partial-lock draft. I think it is ready for WG last call.
Balazs

-------- Original Message --------
Subject: New Version Notification for draft-ietf-netconf-partial-lock-03
Date: Fri,  8 Aug 2008 04:25:36 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked]

A new version of I-D, draft-ietf-netconf-partial-lock-03.txt has been successfuly submitted by 
Balazs Lengyel and posted to the IETF repository.

Filename:	 draft-ietf-netconf-partial-lock
Revision:	 03
Title:		 Partial Lock RPC for NETCONF
Creation_date:	 2008-08-06
WG ID:		 netconf
Number_of_pages: 19

Abstract:
The NETCONF protocol defines the lock and unlock RPCs that lock
entire configuration datastores.  In some situations, a way to lock
only parts of a configuration datastore is required.  This document
defines a capability-based extension to the NETCONF protocol for
locking portions of a configuonfiguration datastore.

The IETF Secretariat.

-- 
Balazs Lengyel                       Ericsson Hungary Ltd.
TSP System Manager
ECN: 831 7320                        Fax: +36 1 4377792
Tel: +36-1-437-7320     email: [email-masked]
_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf

ration datastore.

The IETF Secretariat.

-- 
Balazs Lengyel                       Ericsson Hungary Ltd.
TSP System Manager
ECN: 831 7320                        Fax: +36 1 4377792
Tel: +36-1-437-7320     email: [email-masked]
_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf